.top_page{
height: 224px;
background: url('/images/bg_top.jpg') 0px 0px no-repeat;
position: relative;
}
.top_page img{
float: left;
margin: 35px 0px 0px 23px;
}

.top_page .titleTop{
color: #E50909;
float: left;
font-family: times New Roman;
font-size: 36px;
font-style: italic;
margin: 57px 0px 0px 128px;
}
.top_page .changeLang{
position: absolute;
right: 5px;
bottom: 5px;
}
.top_page .changeLang img{
float: right;
margin: 0px 0px 0px 10px;
}
.top_page .facebook{
position: absolute;
left: 5px;
bottom: 1px;
text-align: left;
}
.top_page .facebook img{
margin: 0px 6px 0px 0px;
}